Manifest-Version: 1.0
Bnd-LastModified: 1754080593173
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Users Admin Web
Bundle-SymbolicName: com.liferay.users.admin.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 6.0.107.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.admin.kernel.util;version="3.0",com.lifera
 y.announcements.kernel.model;version="4.2",com.liferay.announcements.
 kernel.service;version="2.8",com.liferay.application.list;version="7.
 0",com.liferay.asset.kernel.exception;version="3.0",com.liferay.asset
 .kernel.model;version="10.0",com.liferay.change.tracking.spi.display;
 version="2.1",com.liferay.change.tracking.spi.reference;version="1.0"
 ,com.liferay.change.tracking.spi.reference.builder;version="1.0",com.
 liferay.configuration.admin.definition;version="1.1",com.liferay.docu
 ment.library.kernel.service;version="14.0",com.liferay.dynamic.data.m
 apping.annotations;version="1.4",com.liferay.expando.kernel.model;ver
 sion="6.0",com.liferay.expando.util;version="1.1",com.liferay.exporti
 mport.kernel.lar;version="5.0",com.liferay.frontend.taglib.clay.servl
 et.taglib;version="7.8",com.liferay.frontend.taglib.clay.servlet.tagl
 ib.display.context;version="2.0",com.liferay.frontend.taglib.clay.ser
 vlet.taglib.util;version="4.6",com.liferay.frontend.taglib.servlet.ta
 glib;version="8.3",com.liferay.frontend.taglib.servlet.taglib.util;ve
 rsion="2.0",com.liferay.item.selector;version="4.10",com.liferay.item
 .selector.criteria;version="2.4",com.liferay.organizations.item.selec
 tor;version="1.1",com.liferay.organizations.search;version="1.0",com.
 liferay.osgi.service.tracker.collections.list;version="3.0",com.lifer
 ay.osgi.service.tracker.collections.map;version="2.3",com.liferay.pet
 ra.function;version="1.5",com.liferay.petra.lang;version="1.3",com.li
 feray.petra.sql.dsl;version="1.2",com.liferay.petra.sql.dsl.expressio
 n;version="2.0",com.liferay.petra.sql.dsl.query;version="2.0",com.lif
 eray.petra.string;version="1.7",com.liferay.portal.configuration.meta
 type.bnd.util;version="3.0",com.liferay.portal.configuration.upgrade;
 version="2.0",com.liferay.portal.kernel.annotation;version="7.0",com.
 liferay.portal.kernel.bean;version="10.1",com.liferay.portal.kernel.c
 hange.tracking;version="2.2",com.liferay.portal.kernel.dao.orm;versio
 n="12.0",com.liferay.portal.kernel.dao.search;version="9.0",com.lifer
 ay.portal.kernel.exception;version="13.3",com.liferay.portal.kernel.j
 son;version="12.1",com.liferay.portal.kernel.language;version="11.0",
 com.liferay.portal.kernel.log;version="8.0",com.liferay.portal.kernel
 .model;version="30.4",com.liferay.portal.kernel.model.role;version="1
 .2",com.liferay.portal.kernel.portlet;version="26.0",com.liferay.port
 al.kernel.portlet.bridges.mvc;version="6.1",com.liferay.portal.kernel
 .portlet.configuration.icon;version="5.0",com.liferay.portal.kernel.p
 ortlet.url.builder;version="2.0",com.liferay.portal.kernel.repository
 .model;version="11.2",com.liferay.portal.kernel.resource.bundle;versi
 on="1.0",com.liferay.portal.kernel.search;version="20.2",com.liferay.
 portal.kernel.security.auth;version="6.1",com.liferay.portal.kernel.s
 ecurity.auth.session;version="1.0",com.liferay.portal.kernel.security
 .ldap;version="2.0",com.liferay.portal.kernel.security.membershippoli
 cy;version="1.0",com.liferay.portal.kernel.security.permission;versio
 n="7.0",com.liferay.portal.kernel.service;version="25.1",com.liferay.
 portal.kernel.service.permission;version="5.0",com.liferay.portal.ker
 nel.service.persistence;version="22.1",com.liferay.portal.kernel.serv
 let;version="12.1",com.liferay.portal.kernel.servlet.taglib.ui;versio
 n="11.0",com.liferay.portal.kernel.settings;version="5.0",com.liferay
 .portal.kernel.template;version="15.0",com.liferay.portal.kernel.them
 e;version="10.5",com.liferay.portal.kernel.upgrade;version="21.2",com
 .liferay.portal.kernel.upload;version="10.1",com.liferay.portal.kerne
 l.util;version="63.0",com.liferay.portal.kernel.workflow;version="21.
 0",com.liferay.portal.kernel.xml;version="7.1",com.liferay.portal.mod
 el.impl,com.liferay.portal.security.auth;version="6.0",com.liferay.po
 rtal.upgrade.registry;version="5.0",com.liferay.portal.upgrade.releas
 e;version="3.0",com.liferay.portal.util;version="52.0",com.liferay.po
 rtlet;version="9.0",com.liferay.portlet.admin.util,com.liferay.portle
 t.announcements.model.impl,com.liferay.product.navigation.personal.me
 nu;version="1.3",com.liferay.site.navigation.taglib.servlet.taglib.ut
 il;version="1.0",com.liferay.sites.kernel.util;version="3.0",com.life
 ray.taglib.search;version="2.0",com.liferay.taglib.security;version="
 8.1",com.liferay.taglib.util;version="14.0",com.liferay.user.groups.a
 dmin.item.selector;version="1.2",com.liferay.users.admin.configuratio
 n;version="1.0",com.liferay.users.admin.constants;version="1.4",com.l
 iferay.users.admin.item.selector;version="1.1",com.liferay.users.admi
 n.kernel.util;version="2.0",com.liferay.users.admin.management.toolba
 r;version="1.1",com.liferay.users.admin.search;version="1.0",com.life
 ray.users.admin.user.action.contributor;version="1.1",javax.portlet,j
 avax.portlet.annotations,javax.servlet,javax.servlet.http,org.osgi.fr
 amework;version="1.8",javax.net.ssl
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-JS-Submodules-Bridge: users-admin-web
Liferay-Releng-App-Title: Liferay Users Admin
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.users.admin.web.internal.application.list
 ,com.liferay.users.admin.web.internal.change.tracking.spi.display,com
 .liferay.users.admin.web.internal.change.tracking.spi.reference,com.l
 iferay.users.admin.web.internal.configuration.admin.definition,com.li
 feray.users.admin.web.internal.constants,com.liferay.users.admin.web.
 internal.custom.attributes,com.liferay.users.admin.web.internal.dao.s
 earch,com.liferay.users.admin.web.internal.display.context,com.lifera
 y.users.admin.web.internal.frontend.taglib.clay.servlet.taglib,com.li
 feray.users.admin.web.internal.frontend.taglib.servlet.taglib,com.lif
 eray.users.admin.web.internal.manager,com.liferay.users.admin.web.int
 ernal.portlet,com.liferay.users.admin.web.internal.portlet.action,com
 .liferay.users.admin.web.internal.portlet.configuration.icon,com.life
 ray.users.admin.web.internal.product.navigation.personal.menu,com.lif
 eray.users.admin.web.internal.search,com.liferay.users.admin.web.inte
 rnal.servlet.taglib.util,com.liferay.users.admin.web.internal.templat
 e,com.liferay.users.admin.web.internal.upgrade.registry,com.liferay.u
 sers.admin.web.internal.upgrade.v1_0_0,com.liferay.users.admin.web.in
 ternal.users.admin.management.toolbar,com.liferay.users.admin.web.int
 ernal.util,com.liferay.users.admin.web.internal.util.comparator,resou
 rce-actions
Provide-Capability: osgi.webresource;osgi.webresource=users-admin-web;
 version:Version="6.0.107.hotfix-6834-7413",osgi.service;objectClass:L
 ist<String>="com.liferay.application.list.PanelApp";uses:="com.lifera
 y.application.list",osgi.service;objectClass:List<String>="com.lifera
 y.change.tracking.spi.display.CTDisplayRenderer";uses:="com.liferay.c
 hange.tracking.spi.display",osgi.service;objectClass:List<String>="co
 m.liferay.change.tracking.spi.reference.TableReferenceDefinition";use
 s:="com.liferay.change.tracking.spi.reference",osgi.service;objectCla
 ss:List<String>="com.liferay.configuration.admin.definition.Configura
 tionDDMFormDeclaration";uses:="com.liferay.configuration.admin.defini
 tion",osgi.service;objectClass:List<String>="com.liferay.expando.kern
 el.model.CustomAttributesDisplay";uses:="com.liferay.expando.kernel.m
 odel",osgi.service;objectClass:List<String>="com.liferay.frontend.tag
 lib.servlet.taglib.ScreenNavigationCategory";uses:="com.liferay.front
 end.taglib.servlet.taglib",osgi.service;objectClass:List<String>="com
 .liferay.frontend.taglib.servlet.taglib.ScreenNavigationEntry";uses:=
 "com.liferay.frontend.taglib.servlet.taglib",osgi.service;objectClass
 :List<String>="com.liferay.portal.kernel.portlet.ControlPanelEntry";u
 ses:="com.liferay.portal.kernel.portlet",osgi.service;objectClass:Lis
 t<String>="com.liferay.portal.kernel.portlet.PortletProvider";uses:="
 com.liferay.portal.kernel.portlet",osgi.service;objectClass:List<Stri
 ng>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand";
 uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;ob
 jectClass:List<String>="com.liferay.portal.kernel.portlet.bridges.mvc
 .MVCRenderCommand";uses:="com.liferay.portal.kernel.portlet.bridges.m
 vc",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.
 portlet.bridges.mvc.MVCResourceCommand";uses:="com.liferay.portal.ker
 nel.portlet.bridges.mvc",osgi.service;objectClass:List<String>="com.l
 iferay.portal.kernel.portlet.configuration.icon.PortletConfigurationI
 con";uses:="com.liferay.portal.kernel.portlet.configuration.icon",osg
 i.service;objectClass:List<String>="com.liferay.portal.kernel.templat
 e.TemplateContextContributor";uses:="com.liferay.portal.kernel.templa
 te",osgi.service;objectClass:List<String>="com.liferay.portal.upgrade
 .registry.UpgradeStepRegistrator";uses:="com.liferay.portal.upgrade.r
 egistry",osgi.service;objectClass:List<String>="com.liferay.product.n
 avigation.personal.menu.PersonalMenuEntry";uses:="com.liferay.product
 .navigation.personal.menu",osgi.service;objectClass:List<String>="com
 .liferay.users.admin.management.toolbar.FilterContributor";uses:="com
 .liferay.users.admin.management.toolbar",osgi.service;objectClass:Lis
 t<String>="com.liferay.users.admin.web.internal.users.admin.managemen
 t.toolbar.FilterContributorRegistry";uses:="com.liferay.users.admin.w
 eb.internal.users.admin.management.toolbar",osgi.service;objectClass:
 List<String>="javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/asset))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /aui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=jsp
 .taglib)(uri=http://liferay.com/tld/expando))",osgi.extender;filter:=
 "(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/frontend))",
 osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lifera
 y.com/tld/portlet))",osgi.extender;filter:="(&(osgi.extender=jsp.tagl
 ib)(uri=http://liferay.com/tld/react))",osgi.extender;filter:="(&(osg
 i.extender=jsp.taglib)(uri=http://liferay.com/tld/site-navigation))",
 osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lifera
 y.com/tld/staging))",osgi.extender;filter:="(&(osgi.extender=jsp.tagl
 ib)(uri=http://liferay.com/tld/text-localizer))",osgi.extender;filter
 :="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/theme))",o
 sgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay
 .com/tld/ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(ur
 i=http://liferay.com/tld/util))",osgi.service;filter:="(objectClass=c
 om.liferay.announcements.kernel.service.AnnouncementsDeliveryLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.announcements.kernel.service.AnnouncementsDeliveryService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.document.l
 ibrary.kernel.service.DLAppLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.frontend.taglib.servlet.taglib.
 util.JSPRenderer)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.item.selector.ItemSelector)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.configuration.upgrade.
 PrefsPropsToConfigurationUpgradeHelper)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.bean.BeanPropertie
 s)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.language.Language)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.kernel.model.Portlet)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .model.Release)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.security.auth.session.AuthenticatedSessionManager)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 service.AddressLocalService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.service.AddressService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.service.ContactLocalService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.service.EmailAddressLoc
 alService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.service.EmailAddressService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service
 .GroupLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.service.ListTypeLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.OrgLaborLocalService)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.kernel.service.OrgLaborService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.service.OrganizationLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.service.Organ
 izationService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.service.PhoneLocalService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.serv
 ice.PhoneService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.service.ReleaseLocalService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 service.RoleLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.service.UserGroupRoleLocalServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.service.UserLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.service.UserServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.service.WebsiteLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.kernel.service.Website
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.service.permission.GroupPermission)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.se
 rvice.permission.OrganizationPermission)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.permissio
 n.PortalPermission)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.service.permission.UserPermission)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.service.persistence.AddressPersistence)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.kernel.service.pe
 rsistence.ContactPersistence)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.kernel.service.persistence.EmailAdd
 ressPersistence)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.service.persistence.OrganizationPersisten
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.service.persistence.PhonePersistence)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servi
 ce.persistence.UserPersistence)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.util.Localization)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.util.Portal)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.sites.kernel.util.Sites)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.users.admin.kernel.util.UsersAdmi
 n)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 users.admin.web.internal.users.admin.management.toolbar.FilterContrib
 utorRegistry)";effective:=active,osgi.service;filter:="(objectClass=j
 avax.servlet.ServletContext)";effective:=active,osgi.extender;filter:
 ="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(version>=2.0.0))
 )",osgi.contract;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=
 JavaPortlet)(version=3.0.0))",osgi.contract;osgi.contract=JavaServlet
 ;filter:="(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filt
 er:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.users.admin.web.internal.appli
 cation.list.MyAccountPanelApp.xml,OSGI-INF/com.liferay.users.admin.we
 b.internal.application.list.MyOrganizationsPanelApp.xml,OSGI-INF/com.
 liferay.users.admin.web.internal.application.list.ServiceAccountsPane
 lApp.xml,OSGI-INF/com.liferay.users.admin.web.internal.application.li
 st.UsersPanelApp.xml,OSGI-INF/com.liferay.users.admin.web.internal.ch
 ange.tracking.spi.display.AddressCTDisplayRenderer.xml,OSGI-INF/com.l
 iferay.users.admin.web.internal.change.tracking.spi.display.ContactCT
 DisplayRenderer.xml,OSGI-INF/com.liferay.users.admin.web.internal.cha
 nge.tracking.spi.display.EmailAddressCTDisplayRenderer.xml,OSGI-INF/c
 om.liferay.users.admin.web.internal.change.tracking.spi.display.Organ
 izationCTDisplayRenderer.xml,OSGI-INF/com.liferay.users.admin.web.int
 ernal.change.tracking.spi.display.PhoneCTDisplayRenderer.xml,OSGI-INF
 /com.liferay.users.admin.web.internal.change.tracking.spi.display.Use
 rCTDisplayRenderer.xml,OSGI-INF/com.liferay.users.admin.web.internal.
 change.tracking.spi.reference.AddressTableReferenceDefinition.xml,OSG
 I-INF/com.liferay.users.admin.web.internal.change.tracking.spi.refere
 nce.ContactTableReferenceDefinition.xml,OSGI-INF/com.liferay.users.ad
 min.web.internal.change.tracking.spi.reference.EmailAddressTableRefer
 enceDefinition.xml,OSGI-INF/com.liferay.users.admin.web.internal.chan
 ge.tracking.spi.reference.OrganizationTableReferenceDefinition.xml,OS
 GI-INF/com.liferay.users.admin.web.internal.change.tracking.spi.refer
 ence.PhoneTableReferenceDefinition.xml,OSGI-INF/com.liferay.users.adm
 in.web.internal.change.tracking.spi.reference.UserTableReferenceDefin
 ition.xml,OSGI-INF/com.liferay.users.admin.web.internal.configuration
 .admin.definition.UserFileUploadsConfigurationDDMFormDeclaration.xml,
 OSGI-INF/com.liferay.users.admin.web.internal.custom.attributes.Layou
 tCustomAttributesDisplay.xml,OSGI-INF/com.liferay.users.admin.web.int
 ernal.custom.attributes.OrganizationCustomAttributesDisplay.xml,OSGI-
 INF/com.liferay.users.admin.web.internal.custom.attributes.UserCustom
 AttributesDisplay.xml,OSGI-INF/com.liferay.users.admin.web.internal.f
 rontend.taglib.servlet.taglib.OrganizationScreenNavigationRegistrar.x
 ml,OSGI-INF/com.liferay.users.admin.web.internal.frontend.taglib.serv
 let.taglib.UserAddressesScreenNavigationEntry.xml,OSGI-INF/com.lifera
 y.users.admin.web.internal.frontend.taglib.servlet.taglib.UserAlertsA
 ndAnnouncementsDeliveryScreenNavigationEntry.xml,OSGI-INF/com.liferay
 .users.admin.web.internal.frontend.taglib.servlet.taglib.UserContactI
 nformationScreenNavigationEntry.xml,OSGI-INF/com.liferay.users.admin.
 web.internal.frontend.taglib.servlet.taglib.UserContactScreenNavigati
 onCategory.xml,OSGI-INF/com.liferay.users.admin.web.internal.frontend
 .taglib.servlet.taglib.UserDisplaySettingsScreenNavigationEntry.xml,O
 SGI-INF/com.liferay.users.admin.web.internal.frontend.taglib.servlet.
 taglib.UserGeneralScreenNavigationCategory.xml,OSGI-INF/com.liferay.u
 sers.admin.web.internal.frontend.taglib.servlet.taglib.UserInformatio
 nScreenNavigationEntry.xml,OSGI-INF/com.liferay.users.admin.web.inter
 nal.frontend.taglib.servlet.taglib.UserMembershipsScreenNavigationEnt
 ry.xml,OSGI-INF/com.liferay.users.admin.web.internal.frontend.taglib.
 servlet.taglib.UserOrganizationsScreenNavigationEntry.xml,OSGI-INF/co
 m.liferay.users.admin.web.internal.frontend.taglib.servlet.taglib.Use
 rPasswordScreenNavigationEntry.xml,OSGI-INF/com.liferay.users.admin.w
 eb.internal.frontend.taglib.servlet.taglib.UserPreferencesScreenNavig
 ationCategory.xml,OSGI-INF/com.liferay.users.admin.web.internal.front
 end.taglib.servlet.taglib.UserProfileAndDashboardScreenNavigationEntr
 y.xml,OSGI-INF/com.liferay.users.admin.web.internal.frontend.taglib.s
 ervlet.taglib.UserRolesScreenNavigationEntry.xml,OSGI-INF/com.liferay
 .users.admin.web.internal.portlet.MyAccountEditPortletProvider.xml,OS
 GI-INF/com.liferay.users.admin.web.internal.portlet.MyAccountPortlet.
 xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.MyOrganizat
 ionsPortlet.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet
 .ServiceAccountsControlPanelEntry.xml,OSGI-INF/com.liferay.users.admi
 n.web.internal.portlet.ServiceAccountsPortlet.xml,OSGI-INF/com.lifera
 y.users.admin.web.internal.portlet.UsersAdminEditPortletProvider.xml,
 OSGI-INF/com.liferay.users.admin.web.internal.portlet.UsersAdminPortl
 et.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.UsersCon
 trolPanelEntry.xml,OSGI-INF/com.liferay.users.admin.web.internal.port
 let.action.AuthenticateUserMVCResourceCommand.xml,OSGI-INF/com.lifera
 y.users.admin.web.internal.portlet.action.DeleteOrganizationsAndUsers
 MVCActionCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.po
 rtlet.action.EditDisplaySettingsMVCActionCommand.xml,OSGI-INF/com.lif
 eray.users.admin.web.internal.portlet.action.EditOrganizationAssignme
 ntsMVCActionCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal
 .portlet.action.EditOrganizationMVCActionCommand.xml,OSGI-INF/com.lif
 eray.users.admin.web.internal.portlet.action.EditOrganizationMVCRende
 rCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.ac
 tion.EditProfileAndDashboardMVCActionCommand.xml,OSGI-INF/com.liferay
 .users.admin.web.internal.portlet.action.EditUserMVCActionCommand.xml
 ,OSGI-INF/com.liferay.users.admin.web.internal.portlet.action.EditUse
 rMVCRenderCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.p
 ortlet.action.EditUserOrganizationsMVCActionCommand.xml,OSGI-INF/com.
 liferay.users.admin.web.internal.portlet.action.ExportUsersMVCResourc
 eCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.ac
 tion.GetUsersCountMVCResourceCommand.xml,OSGI-INF/com.liferay.users.a
 dmin.web.internal.portlet.action.MyAccountViewMVCRenderCommand.xml,OS
 GI-INF/com.liferay.users.admin.web.internal.portlet.action.UpdateAnno
 uncementsDeliveriesMVCActionCommand.xml,OSGI-INF/com.liferay.users.ad
 min.web.internal.portlet.action.UpdateContactInformationMVCActionComm
 and.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.action.
 UpdateMembershipsMVCActionCommand.xml,OSGI-INF/com.liferay.users.admi
 n.web.internal.portlet.action.UpdateOrganizationAddressesMVCActionCom
 mand.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.action
 .UpdateOrganizationOrganizationSiteMVCActionCommand.xml,OSGI-INF/com.
 liferay.users.admin.web.internal.portlet.action.UpdateOrganizationRem
 inderQueriesMVCActionCommand.xml,OSGI-INF/com.liferay.users.admin.web
 .internal.portlet.action.UpdatePasswordMVCActionCommand.xml,OSGI-INF/
 com.liferay.users.admin.web.internal.portlet.action.UpdatePasswordMyA
 ccountMVCActionCommand.xml,OSGI-INF/com.liferay.users.admin.web.inter
 nal.portlet.action.UpdateUserContactInformationFormMVCActionCommand.x
 ml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.action.Updat
 eUserRolesMVCActionCommand.xml,OSGI-INF/com.liferay.users.admin.web.i
 nternal.portlet.action.ViewMVCRenderCommand.xml,OSGI-INF/com.liferay.
 users.admin.web.internal.portlet.action.ViewServiceAccountsMVCRenderC
 ommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.conf
 iguration.icon.AssignOrganizationRolesPortletConfigurationIcon.xml,OS
 GI-INF/com.liferay.users.admin.web.internal.portlet.configuration.ico
 n.DeleteOrganizationPortletConfigurationIcon.xml,OSGI-INF/com.liferay
 .users.admin.web.internal.portlet.configuration.icon.EditOrganization
 PortletConfigurationIcon.xml,OSGI-INF/com.liferay.users.admin.web.int
 ernal.portlet.configuration.icon.ExportUsersPortletConfigurationIcon.
 xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.configurati
 on.icon.ManageCustomFieldsPortletConfigurationIcon.xml,OSGI-INF/com.l
 iferay.users.admin.web.internal.portlet.configuration.icon.ManageSite
 PortletConfigurationIcon.xml,OSGI-INF/com.liferay.users.admin.web.int
 ernal.product.navigation.personal.menu.MyAccountPersonalMenuEntry.xml
 ,OSGI-INF/com.liferay.users.admin.web.internal.product.navigation.per
 sonal.menu.MyDashboardPersonalMenuEntry.xml,OSGI-INF/com.liferay.user
 s.admin.web.internal.product.navigation.personal.menu.MyOrganizations
 PersonalMenuEntry.xml,OSGI-INF/com.liferay.users.admin.web.internal.p
 roduct.navigation.personal.menu.MyProfilePersonalMenuEntry.xml,OSGI-I
 NF/com.liferay.users.admin.web.internal.product.navigation.personal.m
 enu.SignOutPersonalMenuEntry.xml,OSGI-INF/com.liferay.users.admin.web
 .internal.template.UsersTemplateContextContributor.xml,OSGI-INF/com.l
 iferay.users.admin.web.internal.upgrade.registry.UsersAdminWebUpgrade
 StepRegistrator.xml,OSGI-INF/com.liferay.users.admin.web.internal.use
 rs.admin.management.toolbar.FilterContributorRegistry.xml,OSGI-INF/co
 m.liferay.users.admin.web.internal.users.admin.management.toolbar.Ser
 viceAccountUsersFilterContributor.xml
Tool: Bnd-5.3.0.202102221516
Web-ContextPath: /users-admin-web

